
@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  url('ProximaNova-Bold.woff') format('woff'), url('ProximaNova-Bold.ttf')  format('truetype'), url('ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Light';
  src: url('ProximaNova-Light.eot?#iefix') format('embedded-opentype'),  url('ProximaNova-Light.woff') format('woff'), url('ProximaNova-Light.ttf')  format('truetype'), url('ProximaNova-Light.svg#ProximaNova-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('ProximaNova-Regular.woff') format('woff'), url('ProximaNova-Regular.ttf')  format('truetype'), url('ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Semibold';
  src: url('ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),  url('ProximaNova-Semibold.woff') format('woff'), url('ProximaNova-Semibold.ttf')  format('truetype'), url('ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BELLOWSREGULAR';
  src: url('BELLOWSREGULAR.eot?#iefix') format('embedded-opentype'),  url('BELLOWSREGULAR.woff') format('woff'), url('BELLOWSREGULAR.ttf')  format('truetype'), url('BELLOWSREGULAR.svg#BELLOWSREGULAR') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*@font-face {*/
  /*font-family: 'ProximaNova-Black';*/
  /*src: url('ProximaNova-Black.eot?#iefix') format('embedded-opentype'),  url('ProximaNova-Black.woff') format('woff'), url('ProximaNova-Black.ttf')  format('truetype'), url('ProximaNova-Black.svg#ProximaNova-Black') format('svg');*/
  /*font-weight: normal;*/
  /*font-style: normal;*/
/*}*/
/*@font-face {*/
  /*font-family: 'ProximaNova-Extrabld';*/
  /*src: url('ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),  url('ProximaNova-Extrabld.woff') format('woff'), url('ProximaNova-Extrabld.ttf')  format('truetype'), url('ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');*/
  /*font-weight: normal;*/
  /*font-style: normal;*/
/*}*/